@charset "UTF-8";
@media (max-width: 1200px) {
    #slogan {
        margin: -300px auto 0 auto;
    }
    #slogan h2 {
        font-size: 6.2em;
        margin-bottom: -10px;
    }
    #panel-index {
        padding-top: 30px;
    }
    .nivoSlider {
        /*controls the viewport of the image*/
        position:absolute;
        width:auto !important;
        height:375px !important;
        margin: 0 !important;
        overflow: hidden;
    }
    .nivoSlider img {
        /*controls the image*/
        height:375px !important;
        width: 1200px !important;
        margin: 0px auto 0 -600px !important;
        top:0;
        left: 50% !important;
    }
	#panel-content {
		padding-top: 20px;
	}
}
@media (max-width: 1100px) {
    #menu ul li a {
        margin: 8px 6px 0 6px;
        padding: 8px 6px;
    }
    #menu ul li:nth-last-child() {
        margin-right:0;
        padding-right: 0;
    }
}
@media (max-width: 1000px) {
    #menu {
        margin-top: 5px;
    }
    #menu ul li a {
        padding: 8px 3px;
    }

}
@media (max-width: 960px) {
#logo, #logo img {
	width: 300px;
}
#phone {
margin-top: 30px;
}
header {

}
}
@media (max-width: 920px) {
    header {
        height: 160px;
    }
    #logo, #header-right {
        float: none;
    }
    #header-right {
        margin-top: -80px;
    }
    #menu {
        margin: 12px 0 0 8px; 
    }
    #menu ul li a {
        margin: 8px 6px 0 6px;
        padding: 8px 6px;
    }
    #phone {
        margin: 41px 0 0 0px;
    }
}
@media (max-width: 720px) {
    header #phone {
        font-size: 3.0em;
		margin-top: 46px;
    }
    #menu {
        margin: 12px 0 0 8px; 
    }
}
@media (max-width: 660px) {
    #slogan {
        margin: -296px auto 0 auto;
    }
    #slogan h1 {
        padding-bottom: 14px;
    }
    #slogan p {
        font-size: 2.4em;
        line-height: 1.0em;
        margin-bottom: 20px;
        width: 400px;
    }
}
@media (max-width: 600px) {
	#menu {
	display:none;
	}
	#mobile-menu {
        float: right;
        margin: -34px -200px 0 0;
        display: block;
        background-color: #fff;
        font-size: 1.8em;
        text-transform: uppercase;
        padding: 8px 12px;
        width: 50px;
        color: #00adef;
        border-radius: 4px;
    }
	:target:before {
        content:"";
        display:block;
        height:160px; /* fixed header height*/
        margin:-160px 0 0 0; /* negative fixed header height */
    }
	#panel-mobile-menu {
	display: block;
	}
	#header-right {
	float: left;
	margin: -3px 0 0 78px;
	}
	header #phone {
        font-weight: 300;
		margin-top: 0;
    }
}
@media (max-width: 560px) {
    .wrapper {
        padding: 0 30px;
    }
    #menu ul li a {
        margin: 8px 4px 0 4px;
        padding: 8px 4px;
        font-size: 1.6em;
    }
}